[
    {
        "Name": "BPQ_STYX_D_Research2_Containment",
        "Asset": "/Game/BP/Quests/Styx/D/Research2/BPQ_STYX_D_Research2_Containment.BPQ_STYX_D_Research2_Containment_C",
        "Category": "Styx/D/Research2"
    }
]